import { lazy } from 'react'
import ChartWrap from '@/components/chart/ChartWrap'

const ButtonModal = lazy(() => import('@/components/chart/ChartButtonModal'))

export default function DataProcess() {
  return <ChartWrap title="可视化：词云" type="7" buttons={<ButtonModal title="新建词云" type="7" />}></ChartWrap>
}
